@charset "UTF-8";
/* CSS Document */
html, body {
	height: 100%;
 }
 body {
	margin: 0px;
	padding: 0px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px
	line-height: 1.4;
	background-color: #FFFFFF;
	color: #373737;
	font-size: 1em;
	line-height: 120%;
 }
 

div#wrapper {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0px 0px -120px 0px;
	background-image: url(../images/connell.jpg);
	background-repeat: repeat-x;
	background-position: center top;
 }

div#content_inner_wrapper  {
	max-width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
 }
 

div#content_wrapper {
	width: 100%;
	padding: 0px 0px 120px 0px;
 }
 

div#footer_wrapper {
	width: 100%;
	height: 120px;
	background-color: #FFFFFF;
	color: #FFF;
 }
div#footer_inner_wrapper  {
	max-width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E5C17F;
	position: relative;
 }
#header {
	height: 200px;
	margin-bottom: 15px;
}
div#header_inner_wrapper  {
	max-width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;
 }
#swash {
	position: absolute;
	left: 0px;
	top: 0px;
}
#swashBase {
	position: absolute;
	right: -20px;
	top: -120px;
}
.floatright {
	float: right;
	margin-bottom: 35px;
	margin-left: 35px;
}
.floatleft {
	float: left;
	margin-bottom: 10px;
	margin-right: 20px;
}
#content {
}
div#content_inner_wrapper  {
	max-width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 15px;
	border-right-style: solid;
	border-right-color: #E5C17F;
	border-right-width: 1px;
 }
@media screen and (max-width: 750px)  
{
}

.footerPanel {
	float: left;
	width: 50%;
}

.footer {
	padding-top: 10px;
	color: #999999;
	font-size: 13px;
	line-height: 175%;
}
.footer h2 {
	font-size: 15px;
	font-weight: normal;
	color: #8F0524;
	text-transform: uppercase;
	margin-bottom: 0px;
	padding-top: 15px;
}
a:link , a:visited{
	color: #8F0524;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
}
a img { 
	border: none;
}
h1 , h2, h3, h4{
	margin-bottom: 15px;
	color: #8F0524;
	font-weight: 400;
}
h1 {
	font-size: 26px;
	line-height: 125%;
}
h2 {
	font-size: 18px;
	margin-bottom: 10px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* new clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

    label { display: block; }
    form {
	text-align:left;
}
.socialmedia {
	margin-top: 15px;
}
    form input[type=text] { padding:5px; width:90%; border:solid 1px #CCC;}
    form textarea { padding:5px; width:90%; border:solid 1px #CCC; height:100px;}
form a   {
	color:#E3001F;
}
.copyright {
	font-size: 11px;
	color: #FFFFFF;
	position: absolute;
	bottom: 8px;
	right: 20px;
}
.quotes {
	font-size: 19px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	line-height: 1.2em;
	padding-top: 7px;
	padding-right: 25px;
	padding-bottom: 7px;
	padding-left: 25px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-style: italic;
}
.quotemarks {
	font-size: 130%;
	font-style: normal;
	font-weight: bold;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.edit {
}
/* css for jquery form validation */

label.error {
	width: auto;
	display: inline;
	display: none;
	color:#FFFFFF;
	background-color:#FF0000;
	padding-left:5px;
	padding-right:5px;
	margin-right: 15px;
	float: right;
}

div.error {
	display: none;
	float: right;
}
input.error, textarea.error , txt.error {
	border: 2px solid red !important;
}
label.checked {
	background:url(".../images/tick.png") no-repeat 0px 0px;
	padding-right: 10px;
}
.leftPanel {
	float: left;
	width: 600px;
	padding-top: 35px;
}
.rightPanel {
	float: right;
	width: 250px;
	padding-top: 35px;
}
.loading {
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
